package com.pj.api.dto;

import java.io.Serializable;
import java.util.Date;

public class AppUserCreateDTO implements Serializable {

    /**
     * 手机号码
     */
    private String phone;

    /**
     * 姓名
     */
    private String name;

    private String userType;

    /**
     * 外联id,user_type=1=>边民ID；user_type=3=>商户ID
     */
    private Long fkId;

    /**
     * 是否认证(0=未认证,1=已认证)
     */
    private String auth="0";

    /**
     * 认证时间
     */
    private Date authTime;


    public String getPhone() {
        return phone;
    }

    public void setPhone(String phone) {
        this.phone = phone;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getUserType() {
        return userType;
    }

    public void setUserType(String userType) {
        this.userType = userType;
    }

    public Long getFkId() {
        return fkId;
    }

    public void setFkId(Long fkId) {
        this.fkId = fkId;
    }

    public String getAuth() {
        return auth;
    }

    public void setAuth(String auth) {
        this.auth = auth;
    }

    public Date getAuthTime() {
        return authTime;
    }

    public void setAuthTime(Date authTime) {
        this.authTime = authTime;
    }
}
